﻿/* ********************************
*  2010 © EDB Totalpartner AS 
*  http://www.edbtotalpartner.no
* *********************************/

html, body{ width: 100%; }

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

body {
	font-size: 100.1%; font-family: Arial, Helvetica, sans-serif;
	line-height: 1.10em;
	background:#ececec;
	color: #525252; 
	}

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { color: #000;}


h1 { font-size: 2.4em; line-height: 1; margin: 0.2em 0 0.7em 0; font-weight: normal; }
h2 { font-size: 1.8em;  margin: 0.2em 0 0.7em 0; font-weight: normal; }
h3 { font-size: 1.4em; line-height: .8em; margin: 0.7em 0 0.7em 0; font-weight: normal; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; height: 1.25em; }
h5 { font-size: 1.2em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }



/* Links
-------------------------------------------------------------- */
a{ text-decoration: none; color: #3598F6; }
a:hover{ text-decoration: underline; } 
/*a:visited { color:#005a7c;} */
a img{ border: 0;}

a.lnk-readmore {float:right;}

/* Developers default
-------------------------------------------------------------- */	
p           { margin: 0 0 1em 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

ul.plain, ol.plain, dl.plain{}
dt span{ display: block; }

/****************************************************************************************
*  Rails
*****************************************************************************************/ 

.shd-top {width: 976px;clear:both;margin-top: 50px;}
.shd-bottom {width: 976px;clear:both;}

.pageshader-outer{
	/*background: #d7d7d7*/; padding: 0 0px 0 0px;width: 976px; margin: 0 auto;
	}

  .pageshader-inner{}
    .pageholder{ margin: 0px auto; padding: 0 14px 0 14px; width: 976px;font-size: 0.8em;
	background: url(../images/shd-content.png) repeat-y;
		}
  .wrapper{ width: 948px; }
	
	.content-bottom {}

	    .header, .option-bar, .navigaton-bar, .placeholder{ text-align: left;}
		
        .header{ height: 121px;}
		

		.option-bar{}
        .placeholder{ overflow: hidden; margin: 0; text-align: left; clear:both; background: #fff;}

		

/****************************************************************************************
*  Header section
*****************************************************************************************/

.header-col-1, .header-col-2, .header-col-3{ float: left; margin: 0; padding: 0; } 
  .header-col-1{ width: 316px; height: 85px; }  
  .header-col-2{ width: 316px;  }
  .header-col-3{ width: 316px; }	  
	
	.logo {
	height: 54px;
	width: 270px;
margin-top: 10px;
	margin-left: 35px;
	text-align: bottom; 
	}

	.project-signup {
	padding-left: 100px;
	margin-top: 52px;
	}

	.project-signup a  {
	color: #c50000;
	font-size: 1.4em;
	background:url(../images/icon-project-signup.gif) no-repeat;
	padding: 3px 10px 8px 35px;
	display:block;
	}

	.project-signup a:hover  {
	background-position: 0 -36px;
	}

	.header-link {
	padding: 15px;
	color: #333333;
	font-size: 1em;
	}

	.header-bar {
	width: 976px;
	margin: 0 5px 0 5px;
	height: 20px;
	background: #d6d7d9;
	clear:left;
	}

/*	.main-menu-bar {
	height: 40px;
	background: #fff;
	margin-top: -50px; 
	width: 500px; 
	float: left; 
	
	
	}*/

	.search-main {	
	float:right;
	height: 35px;
	padding-top: 5px;
	width: 235px;
	margin-right: 35px;
	}

	.search-main .search-phrase {float:left;margin:0;padding:0;}

 	.search-main .search-phrase input {
	height: 21px;
	width: 167px;
	border: 1px solid #e3e3e3;
	border-right:0;
	margin:0;
	padding:3px 6px 2px 6px;
	*margin: -1px 0 0 0;
	}

	.search-button {
	margin:0;
	padding:0;
	}

	.search-button input {
	margin:0;
	padding:0;
	width: 55px;
	height: 29px;
	}

	.language {
	margin-top: 35px;
	margin-left: 0px;
		}
	
	.language img {
	width: 40px;
	height: 24px;
	float:left;
	}


/****************************************************************************************
*  Pre content section
*****************************************************************************************/

.banner {
	width: 878px;

	margin-bottom: 30px;
	}

.banner-text {
	width: 380px;
	float:right;
	margin-right: 40px;
	margin-top: 70px;
	font-size: 12px;
	line-height: 17px;
	}

.banner-text h2 {
	font-size: 34px;
	font-weight: normal;
	line-height: 40px;
	margin-bottom: 8px;
	}

.btn-lesmeromoss a {
	display:block;
	width: 178px;
	height: 35px;
	background: transparent url(../images/btn-lesmeromoss.png) no-repeat;
	float:left;
	margin-right: 8px;
	}

.btn-startetwebprosjekt a {
	display:block;
	width: 178px;
	height: 35px;
	background: transparent url(../images/btn-startetwebprosjekt.png) no-repeat;
	float:left;
	margin-right: 8px;
	}

.btn-lesmeromoss a:hover, .btn-startetwebprosjekt a:hover {
	background-position: 0 -35px;
	}

.banner-small {width: 930px;margin-bottom: 30px;}

/****************************************************************************************
*  Content section
*****************************************************************************************/

.lc, .mc, .rc{ float: left; display: inline; overflow: hidden; margin: 0; padding: 0;}

.lc { display: none; }
.mc {width: 574px; float:left; margin-right: 30px; }
.rc {width: 272px; float:right; /*background: pink;*/ }

.content {padding: 0 35px 0 35px; background: #fff;	 line-height: 1.5em;}


/* Text */


.article, .article-high, .article-small {
	clear: both;
	border-bottom: 1px solid #DCDCDC; 
	padding: 0 0 10px 0;
	  }


.article-high{
		height:auto !important;
		min-height:105px;}

.article-small{
		height:auto !important;
		min-height:65px;}		
		
		
.article-image {
		width: 150px; 
		height: 100px; 
		margin: 0 30px 20px 0; display:block; 
		float: left; clear: right;
		border: 1px solid #DCDCDC;  }

.article-image a {
		width: 150px; 
		height: 100px; 
		border: 1px solid #06F; 
		margin: 0 30px 20px 0; display:block; 
		float: left; clear: right; }

.article-image-footer {
		background: #d9d9d9; 
		padding: 3px 0 3px 6px; 
		}

.teaser {}
.article-teaser {font-size: 1.1em;font-weight: normal;margin: 0 0 14px 0; color: #999999;}	
.article-text {margin: 0 0 20px 0;}	
.article-byline p {color: #a7a9ac; margin: 0 0 15px 0;}
	
.article-list {
		 border-top: 1px solid #DCDCDC;}	
	
	
	
/* Use this to create a horizontal ruler across a column. */
hr {
  background: #DCDCDC; 
  color: #DCDCDC;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px /*.1em*/;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #DCDCDC;
  color: #fff;
}




.frontpage-focus {
	background: #f2f2f2;
	padding: 30px 0 0px 30px;  
				}

.frontpage-focus .height-adjust {
		height:auto !important;
		min-height:280px;}



.frontpage-focus .article-picture {
		border: 1px solid #e4e4e4; }




.text-footer {
	display:block;
	height: 38px;
	background:url(../images/border-text-footer.gif) repeat-x;
	line-height: 42px;
	/*padding-left: 6px;*/
	padding-left: 0;
	padding-right: 6px;
	margin-top: 40px;
	}

.text-footer a {color: #595959;}

.share-facebook {
	/*background: url(../images/share-facebook.gif) no-repeat;*/
	background-position: 0 12px;
	display:inline;
	padding-left: 27px;
	float:left;
	}

.share-twitter {
	/*background: url(../images/share-twitter.gif) no-repeat;*/
	background-position: 0 12px;
	display:block;
	padding-left: 27px;
	float:left;
	margin-left: 25px;
	}

.share-friend {
	background: none;
	background-position: 0 10px;
	display:block;
	padding-left: 27px;
	float:left;
	margin-left: 25px;
	}
 

/****************************************************************************************
*  Article list
*****************************************************************************************/
 
.article-list h2 {font-weight: 100;}

.article-list-item {
	padding-bottom: 15px;
	margin-bottom: 20px;
	background:url(../images/dots-hor.gif) repeat-x bottom;
	}

.article-list-img {width: 146px;height: 91px;float:left;margin-right: 25px;margin-bottom: 5px;}
h2.article-list-header {font-size: 1.2em;margin-bottom: 10px;font-weight: 700;}
h3.article-list-header {font-size: 1.2em;margin-bottom: 10px;font-weight: 700;}
.article-list-teaser {} 


.article-list-item.first .article-list-img {width: 450px;height: 242px;float:none;margin-bottom: 20px;}
.article-list-item.first .article-list-header h2 {font-size: 1.4em;}
.article-list-item.first .article-list-teaser {} 

.article-list-item-tags {
	margin-top: 10px;
	}


/****************************************************************************************
*  calendar
*****************************************************************************************/

.month h2{
		display: block}




/****************************************************************************************
*  Layout sections and boxes
*****************************************************************************************/

.layout-section{}
	.layout-section-1-col,
	.layout-section-2-col,
	.layout-section-3-col,
	.layout-section-4-col{ display: inline-block; width: 100%; margin:  0 0 30px 0; padding: 0 0 30px 0;  }

	body .row-last,
	body .footer .row-last, 
	body .layout-section-1-col .row-last,
	body .layout-section-2-col .row-last,
	body .layout-section-3-col .row-last,
	body .layout-section-4-col .row-last{ margin-right: 0;} 
		
		
/* sections */
.one-col,
.two-col,
.three-col,
.four-col{ 		
	display: inline; 
	float: left;
	zoom: 1;
	margin-right: 0; }
	

.rc {width: 272px; float:right; /*background: pink;*/ }

/* Layout section 2 cols *******************************************************************/
.layout-section-2-col{}
	.layout-section-2-col .one-col{ width: 450px; margin-right: 30px; padding: 0;  }
	.layout-section-2-col .two-col{ width: 100%; margin-right: 0; padding: 0; }

/* Layout section 3 cols *******************************************************************/
.layout-section-3-col{ }
	.layout-section-3-col .one-col{ width: 272px; margin-right: 30px; padding: 0; float: left;   }
	.layout-section-3-col .two-col{ width: 574px; margin-right: 30px; padding: 0; float: left; }
	.layout-section-3-col .three-col{ width: 100%; margin-right: 0; padding: 0; }
	
.footer .layout-section-3-col{ margin-left: 35px; }
	
/* Layout section 4 cols *******************************************************************/
.layout-section-4-col{}
	.layout-section-4-col .one-col{ width: 210px; margin-right: 30px; padding: 0; }
	.layout-section-4-col .two-col{ width: 450px; margin-right: 30px; padding: 0; }
	.layout-section-4-col .three-col{ width: 690px; margin-right: 30px; padding: 0; }
	.layout-section-4-col .four-col{ width: 100%; margin-right: 0;}

	.footer .layout-section-4-col .one-col{ width: 236px; }
	.footer .layout-section-4-col .two-col{ width: 482px; }
	.footer .layout-section-4-col .three-col{ width: 726px; }
	.footer .layout-section-4-col .four-col{ width: 100%; margin-right: 0;}




/* Layout section header *******************************************************************/

.layout-section-header {
	width: 930px;
	height: 41px;
	background:url(../images/bg-layout-section-header.gif) repeat-x;
	display:block;
	clear:both;
	line-height: 41px;
	margin-bottom: 15px;
	}

h2.layout-section-title {
	font-size: 1.3em;
	font-weight: 700;
	margin:0;
	padding:0;
	line-height: 41px;
	padding-left: 40px;
	background:url(../images/icon-layout-section-header.gif) no-repeat top left;
	}



/*///////////// box-editions //////////////*/

.feature-box {}
h2.feature-box-title {font-size: 1.5em; margin-bottom: 13px; font-weight: normal;}
.feature-box-img {margin-bottom: 14px;}
.feature-box-content {line-height: 18px;color: #707070;font-size: 1em;}
.feature-box .feature-box-content ul {list-style:none;margin:0; float:left;margin-right: 20px;}
.feature-box .feature-box-content ul li {background: url(../images/bullet-feature-box.gif) no-repeat 0 6px; padding-left: 10px;}


.box, .box-border {
	margin-bottom: 10px; }
 h2.box-title  {}
.box-title {padding-bottom: 18px; border-bottom: 1px solid #eaeaea;}
.box-img {width: 90px;float:left; margin: 0 15px 10px 0;}
/*.box-content {line-height: 18px;color: #707070; font-size: 1em;padding:10px 0 0 0}*/
.box-header h2{ margin-bottom: 3px; font-weight: normal;}
.box-border {
		border: 1px solid #eaeaea; }
.box-padding {
		padding: 15px 30px 5px 30px; }




ul.news-latest {
	margin:0;
	padding:0;
	list-style:none;
	}

ul.news-latest li {
	clear:left;
	}

ul.news-latest li span.published {
	display: inline;
	float: left;
	width: 50px;
	margin-right: 8px;
	padding-top: 3px;
	font-size: 1.0em;
	margin-bottom:0;
	}

ul.news-latest li.first {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	margin-bottom: 5px;
	}

.newsitem-latest {
	display: inline-block;
	width: 232px;
	float:left;
	padding-top: 3px;
	color: #707070;
	margin-bottom:0;
	padding-bottom:0;
	}

.newsitem-latest p {
	margin-bottom:0;
	padding-bottom:0;
	}


.btn-follow a  {
	display:block;
	width: 290px;
	height: 56px;
	float:left;
	margin-bottom: 10px;
	background: pink;
	}

.btn-follow.twitter a {
	background:url(../images/btn-follow-twitter.gif) no-repeat;
	}

.btn-follow.facebook a {
	background:url(../images/btn-follow-facebook.gif) no-repeat;
	}

.btn-follow a:hover  {
	background-position: 0 -56px;
	}


/****************************************************************************************
*  Newsmail signup
*****************************************************************************************/

	.newsmail-signup {	
	float:right;
	height: 35px;
	padding-top: 5px;
	width: 290px;
	}

	.newsmail-signup .newsmail-email {float:left;margin:0;padding:0;}

	.newsmail-signup .newsmail-email input {
	height: 21px;
	width: 216px;
	border: 1px solid #cccccc;
	border-right:0;
	margin:0;
	padding:6px 6px 0 6px;
	*margin: -1px 0 0 0;
	}

	.signup-button {
	margin:0;
	padding:0;
	}

	.signup-button input {
	margin:0;
	padding:0;
	width: 61px;
	height: 29px;
	}
	
	.newsmail-signup.small {
	float:left;
	}

	.newsmail-signup.small .newsmail-email input {
	width: 105px;
	}






/****************************************************************************************
*  Buttons
*****************************************************************************************/


.button {  
   background: #f4f4f4;
   background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f4f4f4));
   background: -moz-linear-gradient(top, #fafafa, #f4f4f4);
   padding: 10.5px 21px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0 0 0;
   color: #3598f6;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   border-bottom: 1px solid #c1c1c1; 
   border-right: 1px solid #f3f3f3; 
   }
.button:hover {
   border-top-color: #56aaf9;
   background: #56aaf9;
   color: #ffffff;
   }
.button:active {
   border-top-color: #cddff0;
   background: #cddff0;
   }




/****************************************************************************************
*  Sub page
*****************************************************************************************/


	
ul.breadcrumb {
	margin: 0px 35px 0 35px; 
	padding: 10px 0 5px 0; 
	color: #a0a0a0;
	font-size: 0.9em; 
	border-top: 1px solid #DCDCDC; }	
	
ul.breadcrumb li{
	display: inline;
	list-style-type: none;
	}
	
	
.breadcrumb li.active {
	padding: 0; 
	margin: 0; 
	font-weight: bold;
	color: #6b6b6b;  }
	

.breadcrumb li span{
	padding: 0 4px 0  2px; 
	margin: 0; }
		
	
	
	
.breadcrumb li a, .breadcrumb li a:visited {
	  }

.breadcrumb li a:focus, .breadcrumb li a:hover {
	color: #8b8b8b; }













.infobox {
	border: 1px solid #e5e5e5;
	padding: 15px;
	margin-bottom: 30px;
	}

.infobox-2-col .col1 {
	width: 209px;
	float:left;
	}

.infobox-2-col .col2 {
	width: 209px;
	float:left;
	}


	.layout-section-2-col .one-col{ width: 450px; margin-right: 30px; padding: 0; }
	.layout-section-2-col .two-col{ width: 100%; margin-right: 0; padding: 0; }


.infobox h2 {
	font-size: 1.3em;
	font-weight: 700;
	}


.inline-infobox {
	width: 178px;
	padding: 15px;
	border: 1px solid #e5e5e5;
	float:right;
	margin: 20px 0 20px 20px;
	}

.inline-infobox h2, .inline-infobox h3 {
	font-size: 0.9em;
	color: #595959;
	font-weight: 700;
	margin-bottom: 9px;
	}

.inline-infobox ul {
	list-style:none;
	margin:0;
	padding:0;
	}

.inline-infobox ul li {
	background:url(../images/bullet-infobox.gif) no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 14px;
	}

.inline-infobox ul li a {
	font-size: 0.9em;
	}

/****************************************************************************************
*  Quote
*****************************************************************************************/
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }








/****************************************************************************************
*  Pagination
*****************************************************************************************/




ul.pagination {
	
	margin: 0; padding: 0;  }
.pagination li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	margin-right:2px;
}
.pagination a{
	border:solid 1px #dcdcdc; 
	margin-right:2px;
}
.pagination .previous-off,
.pagination .next-off {
	border:solid 1px #dcdcdc; 
	color:#888888; 
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding:3px 5px;
}
.pagination .next a,
.pagination .previous a {
	font-weight:bold;
}
.pagination .active{
	background:#56a9f9;
	color:#FFFFFF;
	font-weight:bold;
	/*display:block;
	float:left;
	padding:3px 7px;*/
}
.pagination a:link,
.pagination a:visited {
	color:#56a9f9; 
	display:block;
	float:left;
	padding:2px 6px;
	text-decoration:none;
}
.pagination a:hover{
	border:solid 1px #cee0f2; 
	background: #cee0f2; 
	color: #56a9f9; 
}

.pagination  a.active{
	color: #fff; 
}









/****************************************************************************************
*  Footer / credits
*****************************************************************************************/

.footer {
	clear:both;
		}
.footer-content {
		background: #252525;/*#151515*/
		padding: 10px 0 30px 0;  
		color: #fff; }

.footer-content h4, .footer-content h5, .footer-content h6 {
			color: #8c8c8c; font-size: 1.1em; font-weight: bold;  }




.footer-content-title {
		border-bottom: 1px solid #DCDCDC;
		 }
		
.footer-content-title h3, 
.footer-content-title h3 a,
.footer-content-title h3 a:visited {
		color: #8c8c8c;
			
			  }
.footer-col-split-1 {
		float: left; width: 121; 
		clear: right; margin: 5px 0 5px 0;  }		

.footer-col-split-2 {
		float: right; width: 121; 
		margin: 5px 0 5px 0;  
		 }		



.credit p, .copyright p {
		color: #939393; 
		padding: 0; margin: 0;  }

.copyright {
		width: 574px; 
		float: left; 
		margin: 12px 0px 5px 35px; padding: 0; 
		}

.credit {
		width: 270px; 
		text-align: right; 
		float: right;  
		margin: 12px 35px 5px 0px; padding:0;  }


/****************************************************************************************
*  Clearfix
*****************************************************************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}







/****************************************************************************************
*  Tables
*****************************************************************************************/


table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

.table-standard {
		border: 1px solid #d8d8d8 ; }



/****************************************************************************************
*  Clearfix
*****************************************************************************************/



/* container for slides */

.images {
	position:relative;
	height:335px;
	width:990px;
	float:left;	
}

/* single slide */

.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:335px;
}

.images div div {
	width: 100px;
	height: 100px;
	position:relative;
	top:0;
	left:0;		
}


/* tabs (those little circles below slides) */

.slidetabs {
	clear:both;
	float: right; 
	margin-right: 15px;
	margin-top: 10px;
	}

/* single tab */

.slidetabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
	}


/* mouseover state */

.slidetabs a:hover {
	background-position:0 -8px;      
	}
	
	
/* active state (current page state) */

.slidetabs a.current {
	background-position:0 -16px;     
	} 	


/* disabled navigational button. is not needed when tabs are configured with rotate: true */

.disabled {
	visibility:hidden !important;
	}


/* the overlayed element */

.apple_overlay {

	/* initially overlay is hidden */
	display:none;
	/* growing background image */
	background-image:url(../images/overlay/white.png);
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	/* some padding to layout nested elements nicely  */
	padding:35px;
	/* a little styling */	
	font-size:11px;
	}

/* default close button positioned on upper right corner */

.apple_overlay .close {
	background-image:url(../images/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
	}




















/* Tabs */


/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #e5e5e5;	
	height:30px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background: url(../images/tabs.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 		{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 		{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl 		{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current{ background-position: 0 -62px; }


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}

.panes div.tabcontent {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	padding: 15px;
	}


/****************************************************************************************
*  Contact
*****************************************************************************************/

.contact-dep {
	margin-top: 20px;
	clear:both;
	}

.contact-dep .col1 {width: 209px; float:left; }
.contact-dep .col2 {width: 209px; float:left;}

.contact-dep ul {
	list-style:none;
	margin-top: 26px;
	}

.contact-dep ul li.phone {
	background:url(../images/icon-phone.gif) no-repeat 0 2px;
	padding-left: 28px;
	}

.contact-dep ul li.email {
	background:url(../images/icon-email.gif) no-repeat 0 4px;
	padding-left: 28px;
	}

h2.employee-cat {font-size: 1.4em;border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;margin-bottom: 20px;}

.employee-item {
margin-bottom: 40px;
	}

.employee-item h3 {
	font-size: 1.2em;
	font-weight: 700;
	}

.employee-img {
	margin-right: 15px;
	float:left;
	}

.employee-item ul {list-style:none;}
.employee-item ul li {color: #666666;}
.employee-item ul li.employee-title {font-style:italic;margin-bottom: 7px;}
.employee-item ul li span {width: 60px; display:inline-block;}


/****************************************************************************************
*  Form
*****************************************************************************************/


input[type=text], input[type=password], textarea{ border: 1px solid #d6d6d6; background: url(../images/bg-input.gif) 0 0 repeat-x; }

input[type=radio],
input[type=checkbox] { border: 0; background: none; }
input[type=submit] { padding: 4px 10px 4px 10px; }

select{ margin: 0; padding: 0; }

label{ color: #111111;}


/****************************************************************************************
*  Form module
*****************************************************************************************/

  .form-section{}
		.form-section-top{}
		.form-section-content{ margin-bottom: 10px;}
			.form-row{ float: left; display: inline; width: 100%; clear: both;margin-top: 10px;}

			.form-row label{ display: block; margin-bottom: 4px; font-weight: 100; font-size: 1.0em; }
			.form-row input[type='text'], .form-row textarea{ display: block; padding: 5px;width: 100%;}

.infobox .form-row input[type='text'], .form-row textarea{width: 406px;}

			.form-row .list-checkbox input,
			.form-row .list-checkbox input[type='checkbox']{ float: left; display: inline; clear: left; }

			.form-row .list-checkbox label{ float: left; display: inline; font-size: 1em; font-weight: 100; }
			
			.form-row .list-radiobox input,
			.form-row .list-radiobox input[type='radio']{  float: left; display: block; clear: left;  }
			
			.form-row .list-radiobox label{ float: left; font-size: 1em; font-weight: 100; clear: none;   }

			.form-module .mandatory{ color: red; padding: 0 5px;}
			.form-module .mandatory-info{; margin-bottom: 10px;}


			.form-validation-summary { clear: both; border: 1px solid #e0e0e0; padding: 16px; margin-bottom: 16px;}
			.form-validation-summary ul{ margin: 0; padding: 0; list-style: none;}
			.form-validation-summary li{ margin: 0; padding: 0; color: red; font-size: 1.2em;}


		.form-footer{margin-top: 20px;clear:both;}
